script(src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.27.0/moment.min.js", integrity='sha512-rmZcZsyhe0/MAjquhTgiUcb4d9knaFc7b5xAfju483gbEXTkeJRUMIPk6s3ySZMYUHEcjKbjLjyddGWMrNEvZg==', crossorigin='anonymous')